.tracking-in-contract-bck {
	-webkit-animation: tracking-in-contract-bck 2.5s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
	        animation: tracking-in-contract-bck 2.5s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}


*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
.mdiv{
    height: 100vh;
    width: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    
}

.container{
    height: 350px;
    width: 250px;
    box-shadow: 0px 0px 20px grey;
    border-radius: 30px;
    padding: 20px;
    background: transparent;
    backdrop-filter: blur(20px);
}

.heading{
    color: royalblue;
    font-family: Arial black;
    font-size: 15px;
    text-align: center;
    margin-bottom: 15px;
}

input[type="text"]{
    height: 30px;
    width: 180px;
    padding-left: 10px;
    outline: none;
    text-transform: uppercase;
}

.srch_btn{
    border: none;
    background-color: transparent;
    padding-top: 20px;
    cursor: pointer;
}
.srch_btn:hover{
    color: royalblue;
    transform: scale(0.9);
}

.component{
    display: flex;
    align-items: center;
    justify-content: center;
}
.btn{
    margin-top: -10px;
    margin-left: 10px;
}

#city{
    color: orangered;
    font-family: arial black;
    font-size: 20px;
    font-variant: small-caps;
}

.measurement{
    font-family: sans-serif;
    font-weight: bolder;
}
.headings{
    color: royalblue;
    font-family: arial black;
    font-size: 12px;
}

